Bug 13235 - Invalid field in command packet -- (asc=0x24, ascq=0x00)
Invalid field in command packet -- (asc=0x24, ascq=0x00)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
6.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-29 16:55 EDT by Shane Painter
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-29 16:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shane Painter 2000-06-29 16:55:42 EDT
##### Here is the original email from AMI concerning this bug ######

> From: 	Boopathi Veerappan  
> Sent:	Friday, June 16, 2000 11:35 AM
> To:	Mike Bartholomew; Sanjoy Maity
> Subject:	Regarding Dell Bug Report "I/O Error when doing SNMP Query"
> Importance:	High
> 
> Regarding the bug, "I/O ERROR when doing SNMP QUERY"
> 
> 	UCD-SNMP 4.1.1 release, which is part of RedHat 6.2 installation
> contains a bug that produces the IO error, during an snmp query. 
> 
> 	This can be confirmed by doing the following.
> 	1. Do a fresh install of RedHat 6.2 in a server, without DRAC card.
> 	2. Install UCD-SNMP Package 4.1.1 comes with the standard
> installation.
> 	3. Try walking the mib tree from a mib browser(or use snmputil
> command line utility from microsoft) from some other machine. 
> 	4. On the Linux Server, if you are on a text console, you'll see 
the
> IO error message. If you are on a window manager like KDE, or GNOME, the
> error meesage won't be visible. Open /var/log/messages, and you'll see 
the
> error log of the IO error message.
> 
> 	The latest UCD-SNMP 4.2 release from ucd-snmp.ucdavis.edu  doesn't
> produce this problem. But this release is not yet available as an RPM
> package ready to install.
> 
> 
> 
> -------------------------------------------------------------------------
-
> ------------------
> Boopathi Veerappan
> Senior Software Engineer,  MegaRac Software
> American Megatrends, Inc.,
> boopathiv@ami.com (770)246 8600 #7086

##### This is the actual error message: #####
  Error: Illegal request -- (Sense 
key=0x05)                                    
  Invalid field in command packet -- (asc=0x24, 
ascq=0x00)                      
  The failed "Start Stop Unit" packet command 
was:                              
  "1b 00 00 00 03 00 00 00 00 00 00 
00 "                                        
  Error in command packet byte 49406 bit 
0                                      
end_request: I/O error, dev 02:00 (floppy), sector 
0                            
hda: packet command error: status=0x51 { DriveReady SeekComplete 
Error }        
hda: packet command error: 
error=0x50                                           
ATAPI device 
hda:                                                               
  Error: Illegal request -- (Sense 
key=0x05)                                    
  Invalid field in command packet -- (asc=0x24, 
ascq=0x00)                      
  The failed "Start Stop Unit" packet command 
was:                              
  "1b 00 00 00 03 00 00 00 00 00 00 
00 "                                        
  Error in command packet byte 49406 bit 
0                                      
end_request: I/O error, dev 02:00 (floppy), sector 
0                            
hda: packet command error: status=0x51 { DriveReady SeekComplete 
Error }        
hda: packet command error: 
error=0x50                                           
ATAPI device 
hda:                                              
  Error: Illegal request -- (Sense 
key=0x05)                                    
  Invalid field in command packet -- (asc=0x24, 
ascq=0x00)                      
  The failed "Start Stop Unit" packet command 
was:                              
  "1b 00 00 00 03 00 00 00 00 00 00 
00 "                                        
  Error in command packet byte 49406 bit 
0                                      
end_request: I/O error, dev 02:00 (floppy), sector 0
Comment 1 Matt Domsch 2000-07-12 12:02:10 EDT
ucd-snmpd 4.1.2 is in Winston Beta 3.  This is supposed to clear up the problem.

Note You need to log in before you can comment on or make changes to this bug.